/* */

#wrapperThickbox {
	width: 580px;
	padding: 15px 0;
}

#wrapperThickbox img {
	border: none;
}

#wrapperThickbox a {
	color: #C81E6E;
}

#wrapperThickbox a:hover {
	color: #14B4E6;
}

#wrapperThickbox h1, 
#wrapperThickbox h2, 
#wrapperThickbox p, 
#wrapperThickbox dt, 
#wrapperThickbox dd {
	color: #695564;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin: 0;
}

#wrapperThickbox h1, 
#wrapperThickbox h2 {
	font-size: 16px;
	margin-bottom: 15px;
}

#wrapperThickbox p {
	line-height: 18px;
}

#wrapperThickbox p.padTop {
	margin-top: 15px;
}

#wrapperThickbox p.padBottom {
	margin-bottom: 15px;
}

#wrapperThickbox div.lineCheckSummary {
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin: 5px 0 10px 0;
	/* IE6 Fix */
	background-color: #FFFFFF;
	/* IE6 Fix */
}

#wrapperThickbox dl.lineCheck dt, 
#wrapperThickbox dl.lineCheck dd {
	padding-bottom: 10px;
}

#wrapperThickbox dl.lineCheck dt.noPad, 
#wrapperThickbox dl.lineCheck dd.noPad {
	padding-bottom: 0;
}

#wrapperThickbox dl.lineCheck dt {
	float: left;
	width: 14em;
}

#wrapperThickbox dl.lineCheck dd strong {
	color: #C81E6E;
}

#wrapperThickbox div.button {
	padding: 10px 0 0 0;
	text-align: center;
}